@font-face {
    font-family: 'abelregular';
    src: url('fonts/abel-regular-webfont.woff2') format('woff2'),
         url('fonts/abel-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
  background:white url(bg.png) no-repeat top left fixed;
  overflow-y: scroll;
  font-size: 100%;
}

.content {
  margin-top:15%;
  text-align:justify;
  font-family:abelregular;
  color:black;
  font-size:1.18em;
}

.notes {
  margin: auto;
  width:40%;
}


a { text-decoration:none; color:maroon; }
a:visited { text-decoration:none; color:maroon; }
a:hover { text-decoration:none; color:grey; }
a:active { text-decoration:none; color:grey; }